* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition: all cubic-bezier(x1, y1, x2, y2);
	transition-duration: 0.4s
}
*:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*	--------------------------------------------------
	:: Header
	-------------------------------------------------- */
.headerWrapper {
	position: fixed !important;
	z-index: 1000099;
	top: 0px;
	left: 0;
	right: 0;
	background-image: url(../img/layout/bg-header.jpg);
	background-position: center center;
	background-repeat: repeat;
	height: 90px !important;
	width:100%;
}
.header {
	height: 90px !important;
	background-color: #f4f4f4;
	padding: 0;
	width: 100%;
	max-width: 1120px;
}
/*	:: Logo */
.header .logo {
	width: 100%;
	max-width: 110px;
	float: left;
	background-color: #f4f4f4;
	height: 90px;
}
@media (max-width: 360px) {
.header .logo {
	max-width: 110px;
}}
/*		:: Nav */	
.header .nav ul {
	margin: 0;
	list-style: none;
}
.header .nav ul a li {
	float: left;
	padding: 10px 19px 9px;
	height: 51px;
	font-size: 1em;
	color: #9E9B9B !important;
	text-align: center !important;
}
.header .nav ul a li, .header .nav ul a:visited li {
}
.header .nav ul a:hover li, .header .nav ul a:active li, .header .nav ul a:focus li, .header .nav ul a.active li {
	background-color: #fff;
	color: #333 !important;
	text-decoration:underline;
}

@media (max-width: 768px) {
.header .nav {
	position: absolute;
	z-index: 1000099;
	background-color: rgba(0,0,0,0.9);
	top: 90px;
	left: 0px;
	transition: all 2s linear 1s;
	width: 100%;
}
.header .nav ul a li {
	padding: 10px 15px;
	width: 50%;
}
.mobilemenu {
	display: block;
	position: absolute;
	right: 25px;
	top: 30px;
	z-index: 10005;
	cursor: pointer;
}
.hidemobilemenu {
	display: none;
}
/*.active {
	background-color: #000 !important;
}*/
.header .nav ul a:hover li, .header .nav ul a:active li, .header .nav ul a:focus li, .header .nav ul a.active li {
	background-color: #78a39a;
	color: #fff !important;
}
}

@media (min-width: 600px) and (max-width: 768px) {
.header .nav ul a li {
	width: 33.333337%;
}
}

@media (min-width: 769px) {
.mobilemenu {
	display: none;
}
}

@media (min-width: 480px) and (max-width: 768px) {
.header .nav ul a li {
	padding: 38px 8px 10px;
	height: 90px;
}
}

@media (min-width: 769px) and (max-width: 959px) {
.header .nav ul a li {
	width: 90px;
	height: 90px;
	padding: 38px 8px;
}
}

@media (min-width: 960px) {
.header .logo {
	float: left;
	width: 110px !important;
	max-width: 110px !important;
}
.header .logo img {
	margin: 0 auto;
}
.header .nav {
	float: left;
	margin-left:30px;
}
.header .nav ul a li {
	float: left;
	padding: 32px 0;
	height: 90px;
	width: 110px !important;
	font-size: 0.925em !important;
	color: #fff;
	text-align: center !important;
}
}
.searchWrapper {
	position: fixed;
	z-index: 1000098;
	top: 90px;
/*	left: 50%;
	margin-left: -150px*/
	width:100%;
}
@media (min-width: 960px) {
.searchWrapper {
	top: 0px;
	right: 20px;
	width: 320px;
}
}
@media (min-width: 1280px) {
.header .nav {
	float: right;
	margin-left:0px;
}
.searchWrapper {
	top: 90px;
	right: 50px;
	width: 265px;
}

}
.searchContainer {
	background-color: #f0f0f0;
	width: 100%;
	padding: 12px;
	border-radius: 0 0 4px 4px !important;
}
@media (min-width: 959px) {
	.searchContainer {
	width: 320px;
}
}
@media (min-width: 2680px) {
	.searchContainer {
	width: 265px;
}
}
.searchContainer .searchButton {
	text-align: center;
	padding: 1px 0 2px !important;
	background-color: #78a39a;
	color: #fff;
	text-transform: uppercase;
	font-size: 0.675em;
	left: 0;
	font-weight: 700;
	margin: 0;
}
.searchContainer .searchButton:hover {
	background-color: #fff !important;
	color: #78a39a;
	margin: 0;
}
.searchContainer form input[type=text] {
	font-size: 0.750em;
	outline: none;
	width: 75%;
	float: left;
	padding-left: 4px;
	border: none !important;
	height: 30px;
}
.searchContainer form input[type=submit] {
	border: none !important;
	outline: none;
	box-shadow: none !important;
	margin: 0;
	width: 25%;
	float: left;
}
/*	--------------------------------------------------
	:: CONTENT
	-------------------------------------------------- */
	.container {
	padding-top: 170px !important;
}
@media (min-width: 960px) {
	.container {
	padding-top: 130px !important;
}
}
@media (min-width: 1360px) {
	.container {
	padding-top: 150px !important;
}
}
.newHeader {
	margin-bottom:16px;}
.newHeader h2 {
	border-bottom: solid 1px #f5f5f6;
	font-size:0.875em !important;
	margin:0;
	padding:0 0 6px 0;
	line-height:1em;
	font-weight:400;
	text-transform:uppercase;
	color:#55586b;
}
.sidebar h2 {}
.newHeader h2 span {
	
	background-color:#f5f5f6;
	padding: 0 16px 2px;}
.itemWrapper {
	padding-bottom:20px !important;}
@media (min-width: 960px) {
.container {
	padding-top: 115px;
}
}
.flex-video, .flex-playlist {
	position: relative;
	padding-top: 25px;
	padding-bottom: 67.5%;
	height: 0;
	margin-bottom: 16px;
	overflow: hidden;
}
.flex-playlist {
	padding-bottom: 100%;
	margin-top: 20px;
}
.apHeader {
	height: 53px;
	width: 100%;
	position: relative;
	padding: 10px 20px 0;
}
ul.arrowList, .tab-pane ul {
	list-style-position: outside;
	list-style-image: url(../img/lists/list-arrow.png);
	list-style-type: none;
	margin-left: 32px;
	font-weight: 300;
	padding: 16px 0;
}
.apHeader h2 {
	font-size: 0.750em;
	padding-bottom: 16px;
	text-transform: uppercase;
	color: #0B0B0B;
}
.rubriek_header h2 {
	font-size: 0.750em;
	padding-bottom: 8px;
	border-bottom: 1px solid #f4f4f4;
	text-transform: uppercase;
	color: #0B0B0B;
	margin-bottom: 16px;
}
.slide {
	padding-bottom:16px;
	border-bottom: 1px solid #f4f4f4;
	cursor:move;
}
#myModal1 form {
	padding: 0px;
	margin: 0px;
}
#myModal1 input {
}

@media (min-width: 960px) {
.slide .coverWrapper {
	max-height: 320px;
	overflow: hidden;
}
.slide .captionWrapper {
	margin-bottom: 30px;
	height: 20px;
}
}
.slide h2, h2.slide {
	text-align: left;
	font-size: 1em;
	color: #78a39a;
	line-height: 1.5;
	padding: 0;
	margin: 16px 0 6px;
	font-weight:700;
}
.np {
	padding:0 !important;
	}
.slide p {
			display:none;
		}
@media (min-width: 480px) {
	.slide h2 {
		margin: 0px 0 0px;
		line-height: 1.25;}
		.slide img {
			padding-right:15px;
		}
		.firstSlider .slide img {
			padding-right:4px;
			border: solid 1px #f5f5f6;
			margin-bottom:10px;
		}
		.slide p {
			display:block;
		}
}
.slide h3 {
	text-align: left;
	color: #585b70;
	font-size: 0.675em;
	line-height: 1.15;
	padding: 0;
	margin: 0;
}
.slide h2.headline {
	font-size: 0.825em;
	text-transform: uppercase;
}
.slide figure {
	position: relative;
	margin-bottom: 4px;
}
.slide figure figcaption {
	position: absolute;
	width: 100%;
	background-color: rgba(0,0,0,0.75);
	bottom: 0px;
	text-align: center;
	padding-top: 4px;
	color: #fff;
}
.slide .ankeiler_fading_overlay_readmore {
	height: 150px;
	overflow: hidden;
	position: relative;
}
.slide .ankeiler_fading_overlay_readmore p {
	text-align: center;
	font-size: 0.825em;
}
.slide .ankeiler_fading_overlay_readmore .ankeiler_fading_overlay {
	position: absolute;
	width: 100%;
	height: 100px;
	background-image: url(../img/layout/gradient-footer.png);
	background-position: bottom;
	background-repeat: repeat-x;
	bottom: 0px;
	z-index: 10003;
}
.slide .ankeiler_fading_overlay_readmore .readmore {
	height: 30px;
	background-color: #78a39a;
	position: absolute;
	z-index: 10004;
	bottom: 25px;
	left: 0px;
	right: 0px;
	color: #ffffff;
	text-align: center;
	font-size: 0.750em;
	padding-top: 0px;
	cursor: pointer;
	border-left: #ECEBEB 6px solid;
}
.slide .ankeiler_fading_overlay_readmore .readmore:hover {
	color: #78a39a;
	background-color: #ECEBEB;
	border-left: #78a39a 6px solid;
}
.leesverder {
	background-color: #78a39a;
	color: #ffffff;
	text-align: center;
	font-size: 0.750em;
	margin-top: 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	cursor: pointer;
	position: relative;
	width: 100%;
	max-width: 205px;
	border-left: 6px solid #E1E1E1;
	text-decoration: none !important;
}
.leesverder:hover {
	color: #78a39a;
	background-color: #ECEBEB;
	border-left: #78a39a 6px solid;
	text-decoration: none !important;
}
h1.blog_homepage {
	margin: 0;
	padding: 0;
	line-height: 1.250;
	font-size: 1.375em;
	padding-bottom: 12px;
}
.tab-pane {
	padding: 30px;
}
.auteurs {
	text-align: center;
	background-color: #78a39a;
	color: #fff;
	padding: 10px;
	margin-top: 15px;
}
.auteurs:hover {
	background-color: #fff;
	color: #78a39a;
}
img.grayscale {
	-webkit-filter: grayscale(1); /* Webkit */
	filter: gray; /* IE6-9 */
	filter: grayscale(1); /* W3C */
}
.boek .specsWrapper {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 5px 10px 8px;
	font-size: 0.650em;
	text-align: center;
	color: #525252;
}
.boek h2 {
	margin: 0 0 10px 0;
}
.boek h3 {
	margin: 0 0 15px 0;
}
.boek h4 {
	line-height: 1.5;
}
.boek hr.style-twelve {
	border-top: 1px dotted #DFDFDF;
	margin: 0 0 12px 0;
}
.boek .tab-pane {
	padding: 10px 0 10px 0;
	margin: 0 0 0 0;
}
.shareWrapper {
	text-align: right;
}
.shareImg {
	float: left;
}
p.copyright {
	font-size: 0.750em;
	margin: 0;
	padding: 0
}
.quoteWrapper {
	width:100%;
	margin: 50px 0;
	background-position: center top;
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:local;}
	
.quoteContainer {
	width:100%;
	max-width:1120px;
	margin:0 auto;
	position:relative;
	padding-top:30px;
	height: 320px;}
	
.quoteContainer blockquote {
	color:#fff;
	font-weight:700;
	font-size:1.675em;
	border:none;
	text-align:center;
	line-height:1.25;
	text-shadow:rgba(0,0,0,1.00) 1px 1px 1px;}
	@media (min-width: 600px) {
		.quoteContainer blockquote {font-size:2.0em;}
		}
		@media (min-width: 600px) {
		.quoteContainer blockquote {font-size:2.325em;}
		}
	@media (min-width: 960px) {
		.quoteContainer blockquote {font-size:2.750em;}
		}
.quoteContainer cite {
	color:#fff;
	font-weight:700;
	font-size:0.950em;
	text-align:center;}
.titelBlok {
	padding:15px;
	background-color:#55586b;
	color:#fff;
	text-align:center;
	position:absolute;
	right:20px;
	bottom:0px;
	} 
@media screen and (max-width: 479px) {
	.boekenoverzicht>.clearOverzicht:nth-child(4n)::before {
      content: '';
      display: table;
      clear: both;
    }
	}
@media screen and (min-width: 480px) {	
.boekenoverzicht>.clearOverzicht:nth-child(8n)::before {
      content: '';
      display: table;
      clear: both;
    }
	.boekenoverzicht>clearOverzicht:nth-child(4n+1)::after {
	height: 30px;
}
}

.boekinoverzicht {margin-bottom:30px;}
.containerTwo {padding-top:30px;}
/*  --------------------------------------------------
	:: GRID
	-------------------------------------------------- */
.rowMobile, .row {
	margin-right: -15px;
	margin-left: -15px;
}
.mrgnS-B-Mobile {
	margin-bottom: 25px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: left;
}
.col-xs-12 {
	width: 100%;
}
.col-xs-11 {
	width: 91.66666667%;
}
.col-xs-10 {
	width: 83.33333333%;
}
.col-xs-9 {
	width: 75%;
}
.col-xs-8 {
	width: 66.66666667%;
}
.col-xs-7 {
	width: 58.33333333%;
}
.col-xs-6 {
	width: 50%;
}
.col-xs-5 {
	width: 41.66666667%;
}
.col-xs-4 {
	width: 33.33333333%;
}
.col-xs-3 {
	width: 25%;
}
.col-xs-2 {
	width: 16.66666667%;
}
.col-xs-1 {
	width: 8.33333333%;
}

@media (min-width: 480px) {
.rowMobile {
	margin-right: 0px;
	margin-left: 0px;
}
.mrgnS-B-Mobile {
	margin-bottom: 0px;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	float: left;
}
.col-sm-12 {
	width: 100%;
}
.col-sm-11 {
	width: 91.66666667%;
}
.col-sm-10 {
	width: 83.33333333%;
}
.col-sm-9 {
	width: 75%;
}
.col-sm-8 {
	width: 66.66666667%;
}
.col-sm-7 {
	width: 58.33333333%;
}
.col-sm-6 {
	width: 50%;
}
.col-sm-5 {
	width: 41.66666667%;
}
.col-sm-4 {
	width: 33.33333333%;
}
.col-sm-3 {
	width: 25%;
}
.col-sm-2 {
	width: 16.66666667%;
}
.col-sm-1 {
	width: 8.33333333%;
}
}

@media (min-width: 960px) {
.rowMobile {
	margin-right: 0px;
	margin-left: 0px;
}
.mrgnS-B-Mobile {
	margin-bottom: 0px;
}
.mrgnS-B-Desktop {
	margin-bottom: 25px;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	float: left;
}
.col-md-12 {
	width: 100%;
}
.col-md-11 {
	width: 91.66666667%;
}
.col-md-10 {
	width: 83.33333333%;
}
.col-md-9 {
	width: 75%;
}
.col-md-8 {
	width: 66.66666667%;
}
.col-md-7 {
	width: 58.33333333%;
}
.col-md-6 {
	width: 50%;
}
.col-md-5 {
	width: 41.66666667%;
}
.col-md-4 {
	width: 33.33333333%;
}
.col-md-3 {
	width: 25%;
}
.col-md-2 {
	width: 16.66666667%;
}
.col-md-1 {
	width: 8.33333333%;
}
}

@media (min-width: 1200px) {
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
	float: left;
}
.col-lg-12 {
	width: 100%;
}
.col-lg-11 {
	width: 91.66666667%;
}
.col-lg-10 {
	width: 83.33333333%;
}
.col-lg-9 {
	width: 75%;
}
.col-lg-8 {
	width: 66.66666667%;
}
.col-lg-7 {
	width: 58.33333333%;
}
.col-lg-6 {
	width: 50%;
}
.col-lg-5 {
	width: 41.66666667%;
}
.col-lg-4 {
	width: 33.33333333%;
}
.col-lg-3 {
	width: 25%;
}
.col-lg-2 {
	width: 16.66666667%;
}
.col-lg-1 {
	width: 8.33333333%;
}
}

@media screen and (max-width: 479px) {
.boekenoverzicht>.clearOverzicht:nth-child(4n)::before {
	content: '';
	display: table;
	clear: both;
}
}

@media screen and (min-width: 480px) and (max-width: 959px) {
.boekenoverzicht>.clearOverzicht:nth-child(6n)::before {
	content: '';
	display: table;
	clear: both;
}
}

@media screen and (min-width: 960px) {
.boekenoverzicht>.clearOverzicht:nth-child(8n)::before {
	content: '';
	display: table;
	clear: both;
}
}
.postNavigation {
	width: 100% !important;
	max-width: 400px !important;
	margin: 0 auto !important;
	text-align: center;
}
.postNavigation button {
	background-color: #bf2c38;
	color: #fff;
	font-weight: 900;
	font-size: 1.250em;
	text-align: center;
	outline: none;
	border: none;
	padding: 10px 15px 15px;
}
.postNavigation button {
	background-color: #78a39a;
}
/*	--------------------------------------------------
	:: Footer
	-------------------------------------------------- */
.footerWrapper {
	background-color: #f4f4f4;
	margin-top: 60px;
	padding-bottom: 60px;
}
.footer {
	padding-top: 12px;
}
.footer .nav {
}
.footer h2 {
	color: #78a39a;
	border-bottom: #78a39a 1px solid;
	font-size: 1.5em;
	padding-bottom: 12px;
}
.footer h3 {
	font-size: 0.925em;
	color: #78a39a;
	line-height: 1.375;
	padding: 0;
	margin: 0 0 6px;
}
.footer p {
	font-size: 0.875em;
}
.footer .nav ul {
	margin: 0;
	list-style: none;
}
.footer .nav ul li {
}
.footer .nav ul a, .footer .nav ul a:visited {
}
.footer .nav ul a:hover, .footer .nav ul a:active, .footer .nav ul a:focus {
}
.footer .social {
}
.footer .copyright {
}
/*	--------------------------------------------------
	:: Content
	-------------------------------------------------- */
	
.bg-grey {
	background-color: #fff;
}
.bg-white {
	background-color: #fff !important;
}
.pushDown30 {
	height: 30px !important;
}
.socialWrapperContact {
	height: 10px !important;
}
strong {
	font-weight: 700;
}
.greybar {
	width: 100%;
	height: 20px;
	background-color: #f4f4f4;
	z-index: 100000001;
}
.greybarContainer {
	width: 100%;
	max-width: 1120px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: visible;
	padding-right: 15px;
	padding-left: 15px;
	/* [disabled]height: 100%;
*/
}
.container {
	margin-top: 20px;
	margin-bottom: 20px;
}

@media (min-width: 600px) {
.container {
	margin-top: 30px;
	margin-bottom: 30px;
}
}

@media (min-width: 1280px) {
.container {
	margin-top: 60px;
	margin-bottom: 60px;
}
}
.rubriekHeader {
	border-bottom: 1px solid #f1f1f1;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.rubriekHeaderContact {
	border-bottom: 1px solid #f1f1f1;
	padding-bottom: 20px;
	margin-bottom: 20px;
	padding-left: 15px;
	padding-right: 15px;
}

@media (max-width: 768px) {
.rubriekHeaderContact {
	padding-top: 20px;
}
}
.rubriekHeader h1, .rubriekHeader h2, .subrubriekHeader h1, .subrubriekHeader h2, .rubriekHeaderContact h1, .rubriekHeaderContact h2 {
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 0.250em;
}
.rubriekHeader h1, .rubriekHeaderContact h1 {
	font-size: 1.5em;
	font-weight: 400;
}
.rubriekHeader h2, .rubriekHeaderContact h2 {
	color: rgb(192, 57, 43);
	font-size: 0.925em;
	font-weight: 700;
}
.subrubriekHeader, .subrubriekHeaderContact {
	border-bottom: 1px solid #f1f1f1;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.subrubriekHeaderContact h1 {
	color: rgb(192, 57, 43);
	font-weight: 700;
	font-size: 1em;
	line-height: 0.5;
}
.subrubriekHeaderContact p {
	margin: 0;
	font-weight: 400;
	font-size: 0.825em;
}
.subrubriekHeader h1 {
	color: rgb(192, 57, 43);
	font-weight: 700;
	font-size: 1.250em;
	line-height: 0.5;
}
.subrubriekHeader p {
	margin: 0;
	padding-top: 6px;
}
.gridPost {
	position: relative;
	margin-bottom: 60px;
}
aside .gridPost {
	margin-bottom: 30px;
}
.gridPostBox {
	background-color: #fcfcfc;
	border: 1px solid #f4f4f4;
	padding: 0 15px 15px !important;
}
.gridPostContent, .postContent {
	border-bottom: 16px solid #c0392b;
	padding: 10px 0 16px;
}
.gridPostReadMore, .postReadMore {
	position: absolute;
	text-align: center;
	padding: 6px 12px;
	background-color: #373536;
	color: #fff;
	text-transform: uppercase;
	bottom: -11px;
	left: 25px;
	font-size: 0.875em
}
.gridPostDate, .postDate {
	border-bottom: 1px solid #f1f1f1;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 12px;
	color: rgb(142, 141, 141);
	font-size: 0.675em;
}
.gridPostContent h1, .postIntro h1 {
	color: #373536;
	font-weight: 700;
	font-size: 1.250em;
	line-height: 1.125;
}
.postIntro h1 {
	font-size: 1.750em !important;
	font-weight: 700 !important;
}
.postIntro h2 {
	font-size: 1.125em !important;
	margin-bottom: 12px !important;
}
#postPage .postIntro h2 {
	margin-bottom: 0 !important;
}
.gridPostContent p {
	font-size: 0.875em
}
.postContent {
	margin-right: 15px;
}
.postContent h2 {
	font-size: 1.5em !important;
	font-weight: 700 !important;
	margin-bottom: 8px;
}
.postIntro h3 {
	font-size: 1.675em !important;
	margin-bottom: 16px;
	text-align: left;
	font-weight: 400;
}
.panel h3 {
	font-size: 1.125em !important;
	margin-bottom: 16px;
	text-align: left;
	font-weight: 700;
}
.postContent p {
	font-size: 0.875em !important;
	margin-bottom: 0;
}

@media (max-width: 959px) {
#aanbevolen {
	display: none;
}
}
.boekenoverzicht .slide .np {
	padding: 0;
}
.slide {
	padding-bottom: 30px;
}
aside .slide {
	padding-bottom: 0px;
}
.slide h1 {
}

@media (max-width: 480px) {
.slide h1 {
	font-size: 1.25em !important;
	margin-top: 20px !important;
}
.slide h2 {
	font-size: 1.0em !important;
}
}

@media (min-width: 481px) and (max-width: 600px) {
.introductieHomepage {
	display: none;
}
.slide h1 {
	font-size: 1.375em !important;
	margin-top: 20px !important;
}
.slide h2 {
	font-size: 1.125em !important;
}
}

@media (min-width: 601px) and (max-width: 768px) {
.slide h1 {
	font-size: 1.5em !important;
	margin-top: 20px !important;
}
.slide h2 {
	font-size: 1.25em !important;
}
}

@media (min-width: 481px) {
.boekenoverzicht .np {
	padding: 0;
}
}

@media (min-width: 768px) {
.pb {
	padding: 0 0 30px 0 !important
}
}

@media (min-width: 960px) {
.np {
	padding: 0;
}
.xp {
	padding-left: 30px !important;
}
.xpL {
	padding: 20px 40px !important;
}
}
.booksHomepage {
	background-color: rgb(192, 57, 43);
}
.booksHomepage .container {
	padding-top: 30px;
	padding-bottom: 40px;
}
.booksHomepage .rubriekHeader {
	border-bottom: none;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.booksHomepage .rubriekHeader h2 {
	color: #373536
}
.booksHomepage .rubriekHeader h1 {
	color: #fff
}
.booksHomepage .gridPostReadMore {
	position: relative;
	text-align: center;
	padding: 6px 12px;
	background-color: #000;
	color: #fff;
	text-transform: uppercase;
	font-size: 0.875em;
	width: 130px;
	left: 0;
	font-weight: 700;
}
.quoteBar {
	background-color: #f4f4f4;
	padding-top: 50px !important;
	padding-bottom: 50px !important;
	min-height: 100px;
}
.quoteBarContent {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: visible;
	padding-right: 15px;
	padding-left: 15px;
}
.quoteBarContent blockquote {
	font-weight: 700;
	text-align: center;
	font-size: 1.5em;
	line-height: 1.5em;
	text-transform: uppercase;
	color: #000;
	margin: 0;
	border: none;
}
.quoteBarContent cite {
	font-family: "industry", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 0.5em;
}

@media (min-width: 600px) {
.quoteBarContent blockquote {
	font-size: 2.5em;
}
.quoteBarContent cite {
	font-size: 0.750em;
}
}

@media (min-width: 960px) {
.quoteBarContent blockquote {
	font-size: 2.5em;
}
.quoteBarContent cite {
	font-size: 0.750em;
}
}

@media (min-width: 1280px) {
.quoteBarContent blockquote {
	font-size: 3.5em;
	line-height: 1.25;
	font-weight: 700;
}
.quoteBarContent cite {
	font-size: 0.750em;
}
}
.auteursfotosNaam {
}
.auteursfotosWrapper {
	margin-bottom: 30px;
}
.auteursfotosContainer {
	position: relative;
}
.auteursfotosContainer img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.auteursfotosNaam {
	position: absolute;
	bottom: 0;
	left: 10px;
	right: 10px;
	padding: 10px 4px;
	background-color: #fff;
	background-color: rgba(255,255,255,0.9);
	z-index: 100001;
	text-align: center;
	font-size: 1.0em;
	color: #373536 !important;
	font-weight: 700;
}
.auteursfotosContainer:hover {
}
#topcontrol {
	z-index: 1000099;
}
a.twitter-timeline {
	/* Buttonish */
	display: inline-block;
	padding: 6px 12px 6px 30px;
	margin: 10px 0;
	border: #ccc solid 1px;
	border-radius: 3px;
	background: #f8f8f8 url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgNzIgNzIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDcyIDcyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxyZWN0IHg9IjAiIGZpbGw9Im5vbmUiIHdpZHRoPSI3MiIgaGVpZ2h0PSI3MiIvPg0KPHBhdGggZmlsbD0iIzU1YWNlZSIgZD0iTTY4LjgxMiwxNS4xNDFjLTIuMzQ4LDEuMDM5LTQuODY5LDEuNzQzLTcuNTE5LDIuMDZjMi43MDMtMS42Miw0Ljc3OC00LjE4Nyw1Ljc1Ni03LjI0NGMtMi41MjksMS41LTUuMzMsMi41OTItOC4zMTMsMy4xNzYNCglDNTYuMzQ5LDEwLjU5MSw1Mi45NDgsOSw0OS4xODIsOWMtNy4yMjksMC0xMy4wOTIsNS44NjEtMTMuMDkyLDEzLjA5M2MwLDEuMDI2LDAuMTE4LDIuMDIxLDAuMzM4LDIuOTgxDQoJYy0xMC44ODUtMC41NDgtMjAuNTI4LTUuNzU3LTI2Ljk4Ny0xMy42NzljLTEuMTI2LDEuOTM2LTEuNzcxLDQuMTg0LTEuNzcxLDYuNTgxYzAsNC41NDIsMi4zMTIsOC41NTEsNS44MjQsMTAuODk4DQoJYy0yLjE0Ni0wLjA2OS00LjE2NS0wLjY1Ny01LjkzLTEuNjM4Yy0wLjAwMiwwLjA1NS0wLjAwMiwwLjExLTAuMDAyLDAuMTYyYzAsNi4zNDUsNC41MTMsMTEuNjM4LDEwLjUwNCwxMi44NA0KCWMtMS4xMDEsMC4yOTgtMi4yNTYsMC40NTctMy40NDksMC40NTdjLTAuODQ2LDAtMS42NjctMC4wNzgtMi40NjUtMC4yMzFjMS42NjcsNS4yLDYuNDk5LDguOTg2LDEyLjIzLDkuMDkNCgljLTQuNDgyLDMuNTEyLTEwLjEyOSw1LjYwNi0xNi4yNiw1LjYwNmMtMS4wNTUsMC0yLjA5Ni0wLjA2MS0zLjEyMi0wLjE4NGM1Ljc5NCwzLjcxNywxMi42NzYsNS44ODIsMjAuMDY3LDUuODgyDQoJYzI0LjA4MywwLDM3LjI1MS0xOS45NDksMzcuMjUxLTM3LjI0OWMwLTAuNTY2LTAuMDE0LTEuMTM0LTAuMDM5LTEuNjk0QzY0LjgzOCwyMC4wNjgsNjcuMDU4LDE3Ljc2NSw2OC44MTIsMTUuMTQxeiIvPg0KPC9zdmc+DQo=") 8px 8px no-repeat;
	background-size: 1em 1em;
	/* Text */
	font: normal 12px/18px;
	color: #333;
	white-space: nowrap;
}
a.twitter-timeline:hover, a.twitter-timeline:focus {
	background-color: #dedede;
}
/* Color Highlight for keyboard navigation */
 
a.twitter-timeline:focus {
	outline: none;
	border-color: #0089cb;
}

@media screen and (max-width: 479px) {
.boekenoverzicht>section:nth-child(4n)::before {
	content: '' !important;
	display: table !important;
	clear: both !important;
}
}

@media screen and (min-width: 480px) {
.boekenoverzicht>section:nth-child(4n+1)::before {
	content: '' !important;
	display: table !important;
	clear: both !important;
}
.boekenoverzicht>section:nth-child(4n+1)::after {
	height: 30px;
}
}
.boekenoverzicht .clearOverzicht {
}
.boekenoverzicht .gridPost {
	border-bottom: 16px solid #c0392b;
}
.boekenoverzicht .gridPostContent {
	padding: 0px 0 16px;
	border-bottom: none;
}

@media (max-width: 599px) {
.boekenoverzicht .gridPostContent {
	margin-bottom: 30px;
}
}
.boekenoverzicht h1 {
	font-weight: 700 !important;
	font-size: 1.125em;
	padding: 10px 0 4px;
	margin: 0;
}
.boekenoverzicht h2 {
	font-weight: 700 !important;
	font-size: 0.875em;
	padding: 0 0 4px;
	border-bottom: 1px solid rgba(228,225,225,1.00);
	margin: 0 0 8px;
}
.boekenoverzicht p {
	font-size: 75%;
	color: #373536;
	margin-bottom: 0;
}
button {
	font-family: "apertura", sans-serif;
}
.boekenoverzicht button.gridPostReadMore {
	position: relative;
	border: none;
	padding: 4px 6px 3px;
	font-size: 0.675em;
	left: 0;
	margin-top: 8px;
	bottom: 0;
}
.boekenoverzicht .gridPostReadMore {
	border: none;
	padding: 4px 6px 3px;
	font-size: 0.675em;
	left: 25px;
	bottom: -9px;
}
.boekenoverzicht .sinning {
	border-bottom: 16px solid #c0392b;
}
.boekenoverzicht .sinningSmall {
	border-bottom: 1px solid rgba(228,225,225,1.00);
}
ul.arrow span {
	font-size: 0.875em;
	color: #777;
}
@media screen and (max-width: 479px) {
.boekenoverzicht>.clearOverzicht:nth-child(4n)::before {
	content: '';
	display: table;
	clear: both;
}
}

@media screen and (min-width: 480px) and (max-width: 959px) {
.boekenoverzicht>.clearOverzicht:nth-child(6n)::before {
	content: '';
	display: table;
	clear: both;
}
}

@media screen and (min-width: 960px) {
.boekenoverzicht>.clearOverzicht:nth-child(8n)::before {
	content: '';
	display: table;
	clear: both;
}
}
.something:hover {
}
.something:nth-child(first) {
}
.something:nth-child(last) {
}
.something:nth-child(even) {
}
.something:nth-child(even):hover {
}
.something:nth-child(odd) {
}
.something:nth-child(odd):hover {
}
.pushDown {
	margin-bottom: 40px;
	padding-bottom: 15px;
}
.borderF1 {
	border-bottom: solid 1px #f1f1f1;
}
.titelspecsContainer {
	display: table;
	font-size: 0.675em;
	color: #777;
	padding: 6px 10px 4px;
	text-align: center;
	background-color: #fff;
	margin: 0 auto 20px;
	border-left: solid 1px #f1f1f1;
	border-bottom: solid 1px #f1f1f1;
	border-right: solid 1px #f1f1f1;
}
.dataspecsContainer {
	float: right;
	display: inline-block;
	font-size: 0.625em;
	color: #bbb;
	padding: 6px 10px 4px;
	text-align: right;
	margin: 0 auto 20px;
	border-bottom: solid 1px rgb(228,225,225);
	border-right: solid 1px rgb(228,225,225);
}
.dataspecsContainer span {
	color: #555 !important;
}
.bg-darker {
	display: inline-block;
	max-width: 100%;
	height: auto;
	line-height: 1.42857143;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f3f3f3+50,ededed+51,ffffff+100;White+Gloss+%232 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(250,250,250,1) 50%, rgba(245,245,245,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(250,250,250,1) 50%, rgba(245,245,245,1) 51%, rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(250,250,250,1) 50%, rgba(245,245,245,1) 51%, rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border: 1px solid rgba(236,234,234,1.00);
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	padding: 25px !important;
	margin-bottom: 0 !important;
	width: 100%;
}
.img-shadow {
	-webkit-box-shadow: 0px 2px 14px 3px rgba(50, 50, 50, 0.18);
	-moz-box-shadow: 0px 2px 14px 3px rgba(50, 50, 50, 0.18);
	box-shadow: 0px 2px 14px 3px rgba(50, 50, 50, 0.18);
	border: 5px solid #fff;
}
.img-thumbnail {
	-webkit-filter: sepia(0.15);
	filter: sepia(0.15);
	background-color: #fcfcfc !important;
	border: 1px solid #f4f4f4 !important;
}
.clear {
	clear: both !important;
}
.bestellen {
	padding: 15px 15px 12px !important;
	font-weight: 700;
	font-size: 0.925em !important;
	background-color: #c0392b !important;
	margin: 24px auto 0 !important;
	width: 125px;
	display: table;
	border: 3px solid #fff !important;
}
.bestellen:hover {
	background-color: #373536 !important;
}
h2.lightweight {
	font-weight: 400 !important;
	font-size:0.925em !important;
}
#postPage h2.lightweight, #postPage h2.lightweight p {
	margin-bottom: 12px;
	padding-top:6px;
}
.panel {
	margin-bottom: 20px;
	background-color: transparent !important;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none !important;
}
aside .panel {
	margin-bottom: 0px !important;
}
.panel-body {
	padding: 10px 0px;
	margin: 15px 0;
	border: none !important;
}

@media (min-width: 599px) {
.panel-body {
	padding: 15px;
}
}
aside .panel-body {
	padding: 0px;
	margin: 0 !important;
}
.panel-body p {
	font-size: 0.9em;
	line-height: 1.65em !important;
	margin-bottom: 1em;
}
.panel-heading {
	padding: 10px 0;
	margin-bottom: 10px;
	font-weight: 700 !important;
	font-size: 1.50em !important;
	background-color: transparent !important;
	border: none !important;
	border-bottom: 1px solid rgba(228,225,225,1.00) !important;
	margin: 0 0 8px;
	text-decoration: none;
}
.panel-heading > .dropdown .dropdown-toggle {
	color: inherit;
}
.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 0.750em;
	color: inherit;
}
.panel-title > a {
	color: inherit;
}
.panel-group {
	margin-bottom: 20px;
}
.panel-group .panel {
	margin-bottom: 0;
	overflow: hidden;
	border-radius: 0px;
}
.panel-group .panel + .panel {
	margin-top: 5px;
}
.panel-group .panel-heading {
	border-bottom: 0;
}
.panel-group .panel-heading + .panel-collapse .panel-body {
	border: none;
}
.panel-group .panel-footer {
	border: none;
}
.panel-group .panel-footer + .panel-collapse .panel-body {
	border: none;
}
.panel-default {
	border: none;
}
.panel-default > .panel-heading {
	color: inherit;
	border: none;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border: none;
}
.panel-default > .panel-footer + .panel-collapse .panel-body {
	border: none;
}
.collapse {
	display: block;
	height: 0px;
	overflow: hidden;
}
.in {
	height: auto;
}
blockquote {
	border-left: 5px solid #e9e9e9;
	padding: 5px 0 5px 15px;
	margin-bottom: 15px;
	font-size: 0.925em;
}
blockquote p {
	font-size: 0.925em !important;
	margin-bottom: 0;
	padding-bottom: 0;
}
blockquote cite {
	color: #999999;
	font-size: 0.875em;
	display: block;
	margin-top: 5px;
}
blockquote cite {
	margin: 0;
}
blockquote cite:before {
	content: "\2014 \2009";
}
table#specs {
	margin: 22px !important;
}
table#specs tr td {
	padding: 6px 0 3px;
	font-size: 0.750em;
}
table#specs tr td:nth-child(odd) {
	background-color: #fff;
	border-bottom: solid 1px #f4f4f4;
}
table#specs tr td:nth-child(even) {
	background-color: #fff;
	border-bottom: solid 1px #fff;
}

@media (max-width: 959px) {
.blogsHomepage>section:nth-child(2n)::after {
	content: '' !important;
	display: table !important;
	clear: both !important;
}
}
.postNavigation {
	width: 100% !important;
	max-width: 400px !important;
	margin: 0 auto !important;
	text-align: center;
}
.postNavigation button {
	background-color: #bf2c38;
	color: #fff;
	font-weight: 900;
	font-size: 1.250em;
	text-align: center;
	outline: none;
	border: none;
	padding: 10px 15px;
}
.fa {
	font-size: 0.925em;
}
.fa.fa-external-link {
	font-size: 0.825em;
}
.socialShare {
	float: right;
}
.postNavigation button {
	background-color: #c0392b;
}
.socialContainer {
	width: 100%;
	position: relative;
	margin: 0 auto;
	max-width: 540px;
}
.xpTopInsidePanels {
	margin-top: 20px !important;
}
.modal {
  position: fixed;
  top: 100px;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: auto;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
/*	--------------------------------------------------
	:: Footer
	-------------------------------------------------- */
.footerWrapper {
	height: 200px;
	background-color: #373536;
	background-image: url(../../uploads/footer/bg_footer_380.jpg) !important;
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	/*margin-top:300px !important;*/
}

@media (min-width: 600px) {
.footerWrapper {
	height: 460px;
	background-image: url(../../uploads/footer/bg_footer_768.jpg) !important;
	background-size: cover;
}
}

@media (min-width: 1280px) {
.footerWrapper {
	height: 880px;
	background-image: url(../../uploads/footer/bg_footer.jpg) !important;
	background-size: cover;
}
}

@media (min-width: 1660px) {
.footerWrapper {
	background-size: cover;
}
}
.footer .nav {
}
.footer .nav ul {
	margin: 0;
	list-style: none;
}
.footer .nav ul li {
}
.footer .nav ul a, .footer .nav ul a:visited {
}
.footer .nav ul a:hover, .footer .nav ul a:active, .footer .nav ul a:focus {
}
.footer .social {
}
.footer .copyright {
}
#rufous-sandbox {
	height: 0 !important;
	display: none;
}